Imports System
Imports System.Web
Imports  System.Web.UI


Namespace Hersh

	Public Class Hello: Inherits Control

		Protected Overrides Sub Render(Output As HtmlTextWriter)

		  Output.Write("<H1>Hello World</H1>")

		End Sub

	End Class

End Namespace 

